PPM(4)

NAME
ppm - SPARC64 PPM

SYNOPSIS
ppm* at ebus?

DESCRIPTION
The ppm device contains miscellaneous system controls, including the front panel LED. This LED can be made to blink based on the load average on most systems by setting the sysctl(3) variable machdep.led_blink to a non-zero value. Internally, various status bits for some of the onboard devices are found in ppm.

SEE ALSO
sysctl(3), ebus(4), intro(4)